### Property

# WebKit2WebExtension DOMHTMLObjectElement:vspace

#### Declaration

    property vspace: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_object_element_get_vspace()`
Setter method | `webkit_dom_html_object_element_set_vspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no